<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>264</brand_id>
<brand_name>天语</brand_name>
<brand_ename>K-TOUCH</brand_ename>
<mobile_nums>134</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11462</id>
<name>X90</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/s2SNZcm226.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/s2SNZcm226.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11526</id>
<name>W606</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/QrAPtQgKvg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/QrAPtQgKvg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11491</id>
<name>W366</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101118/z196VIz551.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101118/z196VIz551.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>11528</id>
<name>W319</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/FFB35BHf6F.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/FFB35BHf6F.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11529</id>
<name>W309</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/khPrnjaEJn.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/khPrnjaEJn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3941</id>
<name>V988</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V988_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V988_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3936</id>
<name>V958</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V958_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V958_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 白色,黑色 尺寸体积： 115&times;56&times;16.5mm&nbsp; 重量： 98克&nbsp; 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.8英寸通话时间： 220分钟 待机时间： 250小时 上市时间： 2008年7月&nbsp; 标准配置： 两块锂电池（1800mAh），充电器，数据线, 耳机,512M存储卡,手写笔]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4007</id>
<name>V918</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V918_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V918_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4035</id>
<name>V908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3901</id>
<name>V209</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V209_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V209_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率： GSM/GPRS/EDGE；900/1800/1900MHz&nbsp; 可选颜色： 黑色 尺寸体积： 115&times;56&times;15.6mm 重量：125克&nbsp; 屏幕参数：TFT彩色屏幕；240&times;320像素，2.4英寸通话时间： 660 分钟 待机时间： 270 小时&nbsp; 上市时间： 2009年3月 标准配置： 锂电池（1800mAh），充电器]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3904</id>
<name>V206</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/V206_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/V206_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM&nbsp; 网络频率： GSM/GPRS 900/1800MHz&nbsp; 可选颜色： 黑色 尺寸体积： 115&times;56&times;16mm&nbsp; 重量： 125克&nbsp; 屏幕参数： 26万色TFT彩色屏幕,240*320像素,2.4英寸 通话时间： 660分钟&nbsp; 待机时间： 270小时 上市时间： 2009年3月 标准配置： 锂电池(1800mAh)，充电器，耳机，数据线</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11532</id>
<name>T80+</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/r3o54CG4GP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/r3o54CG4GP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11445</id>
<name>T590</name>
<img_little>http://2f.zol-img.com.cn/product/43_280x210/475/ceRC1uLKL01Y.jpg</img_little>
<img_middle>http://2f.zol-img.com.cn/product/43_280x210/475/ceRC1uLKL01Y.jpg</img_middle>
<img_big>http://2f.zol-img.com.cn/product/43_280x210/475/ceRC1uLKL01Y.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,m4a,mp4,wve</audio_type>
</mobile>
<mobile>
<id>11484</id>
<name>T360</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101115/1vRM514163.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101115/1vRM514163.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11508</id>
<name>T290</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/E2E5eYPRz7.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/E2E5eYPRz7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4025</id>
<name>S968</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S968_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S968_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz 挑错可选颜色： 银灰色&nbsp; 尺寸体积： 107&times;50&times;16.7mm 重　　量： 140克&nbsp; 屏幕参数： 26万色TFTQVGA屏；240&times;320pix；2.6英寸 通话时间：120分钟 待机时间：150小时 上市时间： 2007年9月 标准配置： 锂电池，充电器]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4070</id>
<name>S965</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S965_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S965_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4021</id>
<name>S962</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S962_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S962_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4093</id>
<name>S956</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S956_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S956_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4090</id>
<name>S951</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S951_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S951_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络：GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz&nbsp; 可选颜色：黑色 屏幕参数： 彩色屏幕;240x320像素 上市时间：2007年2月&nbsp; 标准配置：锂电池，充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4096</id>
<name>S950</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S950_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S950_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4109</id>
<name>S586</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S586_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S586_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板网　　络： GSM 网络频率： GSM/GPRS；900/1800MHz可选颜色： 黑色 
尺寸体积： 96&times;47.8&times;16.95mm&nbsp; 重　　量： 100克 屏幕参数： TFT彩色屏幕；176&times;220像素，2.2英寸通话时间： 210分钟 待机时间： 160小时 上市时间： 2006年12月 标准配置： 双锂电（3.7V，800mAh），线充，立体声耳机，USB数据线，光盘，使用手册，三包卡]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>4099</id>
<name>S585</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S858_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S858_big.jpg</img_big>
<description>
<![CDATA[机型外观： 旋盖 网　　络： GSM 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 黑色屏幕参数： 彩色屏幕；240&times;320像素上市时间： 2007年1月&nbsp; 标准配置： 锂电池，充电器]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>4098</id>
<name>S525</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S525_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S525_big.jpg</img_big>
<description>
<![CDATA[机型外观： 滑盖&nbsp; 网　　络： GSM 网络频率： GSM/GPRS；900/1800MHz 尺寸体积： 90&times;44&times;16.7mm 屏幕参数： 彩色屏幕；128&times;128像素，1.5英寸 通话时间： 210分钟 待机时间： 150小时 上市时间： 2007年1月 标准配置： 锂电池（580mAh），充电器]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4091</id>
<name>S516</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S516_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S516_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>4088</id>
<name>S515</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S515_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S515_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4082</id>
<name>S506</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S506_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S506_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4094</id>
<name>S505</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/S505_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/S505_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,3g2,amc</video_type>
<audio_type>mp3,mp4</audio_type>
</mobile>
<mobile>
<id>4078</id>
<name>Q725</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/Q725_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/Q725_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4087</id>
<name>Q708</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/Q708_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/Q708_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11531</id>
<name>Q30</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/lFG4D4fYBD.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/lFG4D4fYBD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3920</id>
<name>N922</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/N922_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/N922_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3914</id>
<name>N77</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/N77_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/N77_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： GSM&nbsp; 网络频率： GSM/GPRS 900/1800MHz 可选颜色： 银色&nbsp; 尺寸体积： 115&times;51.5&times;15.5mm 重量：105克 屏幕参数： 26万色TFT彩屏；240&times;320像素通话时间： 220分钟 待机时间： 250小时 上市时间：2008年9月 标准配置： 锂电池, 旅行充电器, 数据线, 光盘, 耳机, 手写笔]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>14</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3910</id>
<name>N2200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/N2200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/N2200_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： GSM&nbsp; 网络频率： 900/1800MHz&nbsp; 可选颜色： 黑色&nbsp; 尺寸体积： 106.5&times;46&times;15.5mm 重量： 80.0g克屏幕参数： 65535色;128&times;160像素 上市时间： 2008年11月标准配置： 两块锂电池, 旅行充电器, 立体声耳机, 数据线]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3930</id>
<name>N170</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/N170_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/N170_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11533</id>
<name>M610</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/1Zlnzx49gF.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/1Zlnzx49gF.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3919</id>
<name>G96</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/G96_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/G96_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz&nbsp; 可选颜色： 黑色&nbsp; 尺寸体积： 114.5&times;56&times;15.4mm&nbsp; 重量： 110克&nbsp; 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，3.0英寸 通话时间： 330分钟&nbsp; 待机时间： 250小时&nbsp; 上市时间： 2008年10月&nbsp; 标准配置： 两块锂电池(1300mAh), 旅]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3994</id>
<name>G88</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/G88_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/G88_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率：GSM/GPRS；900/1800MHz 可选颜色： 银色/白色 尺寸体积： 116*56*15.7mm 重量： 128克 屏幕参数： 65K色TFT彩色屏幕,240&times;320像素,3.0英寸通话时间： 350分钟&nbsp; 待机时间： 300小时&nbsp; 上市时间：2007年12月 标准配置： 锂电池(1300mAh)，充电器,数据线,立体声耳机</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3898</id>
<name>E81</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/E81_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/E81_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网　　络： 双模手机&nbsp; 网络频率： GSM/GPRS/CDMA1X/CDMA2000/CDMA1X EV-DO；800/1900MHz 可选颜色： 黑色 尺寸体积： 112&times;56&times;13.6mm&nbsp; 重　　量： 150克 屏幕参数： TFT彩色屏幕；480&times;800像素，3.5英寸 操作系统： WindowsMobile 6.1 Professional 通话时间： 220 分钟 待机时间： 200 小时&nbsp; 上市时间： 2]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11525</id>
<name>E68</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/0DtllpLAPg.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/0DtllpLAPg.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3980</id>
<name>E66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/E66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/E66_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网　　络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 银色&nbsp; 尺寸体积： 105&times;45&times;16mm 重　　量： 120.0克 屏幕参数： 2.8英寸；26万色TFT彩色屏幕；240&times;432像素 通话时间： 120分钟 待机时间： 100小时 上市时间： 2007年12月 标准配置： 锂电池(1200mAh),充电器</p>]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3906</id>
<name>E61</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/E61_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/E61_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板&nbsp; 网络：双模手机&nbsp; 网络频率： GSM/GPRS/CDMA1X/CDMA2000/CDMA1X EV-DO；800/1900MHz 可选颜色： 黑色 尺寸体积：112&times;56&times;13.65mm 重量： 130克&nbsp; 屏幕参数： 26万色TFT彩色屏幕；240&times;400像素，3.2英寸 操作系统： WindowsMobile 6.1 Professional 通话时间： 220 分钟&nbsp; 待机时间：200 小时 上市时间：2]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11523</id>
<name>E608</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/tyj7SJY9dS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/tyj7SJY9dS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3997</id>
<name>E60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/E60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/E60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12247</id>
<name>E500</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101222/5xrUOccuR9.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101222/5xrUOccuR9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3981</id>
<name>E50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/E50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/E50_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率： GSM/GPRS/EDGE；900/1800MHz&nbsp; 可选颜色： 黑色/白色&nbsp; 尺寸体积： 115&times;56&times;15.6mm&nbsp; 屏幕参数： 26万色TFT彩色屏幕；240&times;400像素，2.6英寸通话时间： 330分钟 待机时间： 250小时 上市时间： 2007年12月 标准配置： 两块锂池电(1800Mha).一充电器.耳机.数据线.512MB</p>]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>11527</id>
<name>E379</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/z2mbwBZ2Mm.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/z2mbwBZ2Mm.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12200</id>
<name>E366</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/1s4S4FEXHX.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/1s4S4FEXHX.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11522</id>
<name>E359</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/tw5f8fKEj5.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/tw5f8fKEj5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11524</id>
<name>E339</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/2x2ufHth62.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/2x2ufHth62.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11506</id>
<name>E329</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/j5hKKK4pi4.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/j5hKKK4pi4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3960</id>
<name>DT08</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/DT08_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/DT08_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观：直板 网络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz&nbsp; 可选颜色： 银色 屏幕参数： TFT彩色屏幕；240&times;320像素，2.8英寸上市时间： 2008年3月 标准配置： 锂电池（1200mAh），充电器，手写笔</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11444</id>
<name>D90</name>
<img_little>http://2.zol-img.com.cn/product/36_320x240/974/ce281ouAsgUDE.jpg</img_little>
<img_middle>http://2.zol-img.com.cn/product/36_320x240/974/ce281ouAsgUDE.jpg</img_middle>
<img_big>http://2.zol-img.com.cn/product/36_320x240/974/ce281ouAsgUDE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4,h.264</video_type>
<audio_type>mp3,aac,amr,m4a,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3927</id>
<name>D788</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D788_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D788_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： 双模手机&nbsp; 网络频率： GSM/GPRS/CDMA2000 1X 900/1800/1900/2100MHz 可选颜色： 黑色，白色，红色&nbsp; 尺寸体积： 112&times;51&times;15mm 重量： 110克 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素,2.4英寸 通话时间： 180-342分钟 待机时间： 96小时上市时间： 2008年8月 标准配置： 两块锂电池（1200mAh），充电器，立体声耳机</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3934</id>
<name>D780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D780_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： 双模手机网络频率： GSM/GPRS/CDMA2000 1X&nbsp; 900/1800/1900/2100MHz 可选颜色： 黑色，白色，红色 尺寸体积： 112&times;51&times;15mm 重量： 110克 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.4英寸 通话时间： 360分钟&nbsp; 待机时间： 96小时&nbsp; 上市时间： 2008年8月 标准配置： 锂电池(1200mAh), 充电器, 耳机, 数据线]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12206</id>
<name>D5100</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/KW75ElcwKD.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/KW75ElcwKD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11534</id>
<name>D210</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101125/t843x46lrT.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101125/t843x46lrT.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4034</id>
<name>D187</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D187_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D187_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4040</id>
<name>D186</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D186_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D186_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>4042</id>
<name>D185</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D185_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D185_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网　　络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz 屏幕参数： 262K色TFT彩色屏幕；176&times;220像素，1.8英寸 上市时间： 2007年7月 标准配置： 锂电池（1800mAh），充电器</p>]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4019</id>
<name>D183</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D183_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D183_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4073</id>
<name>D173</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D173_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D173_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4044</id>
<name>D172</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D172_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D172_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4083</id>
<name>D170</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D170_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D170_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4077</id>
<name>D150</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/D150_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/D150_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>3953</id>
<name>C800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/C800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/C800_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM网络频率： GSM/GPRS；900/1800MHz 可选颜色： 月光白 尺寸体积： 123&times;56&times;21mm 重　　量： 98.0克屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.8英寸 通话时间： 600分钟 待机时间： 350小时上市时间： 2008年5月 标准配置： 锂电池（1300mAh），充电器，耳机</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3955</id>
<name>C700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/C700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/C700_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络：GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz 可选颜色：银色/黑色 尺寸体积： 125&times;58&times;20mm 重量： 170克 屏幕参数： 65535色TFT彩色屏幕；240&times;320像素；2.8英寸 通话时间：540分钟 待机时间： 350小时 上市时间： 2008年4月&nbsp; 标准配置： 锂电池1300mAh，充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3926</id>
<name>C350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/C350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/C350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3948</id>
<name>C280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/C280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/C280_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 挑错 网络频率： GSM/GPRS；900/1800MHz&nbsp; 可选颜色： 香槟金、黑色 挑错 尺寸体积： 123&times;56&times;21mm 重　　量： 170克 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.8英寸通话时间： 600分钟 待机时间： 350小时 上市时间： 2008年5月&nbsp; 标准配置： 锂电池（1300mAh），旅行充电器、耳机</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3913</id>
<name>C260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/C260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/C260_big.jpg</img_big>
<description>
<![CDATA[<p>昵称： C260 机型外观：直板&nbsp; 网络：GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz&nbsp; 可选颜色：白色,黑色&nbsp; 尺寸体积：126&times;60&times;20mm 重量：170克&nbsp; 屏幕参数： 26万色TFT彩色屏幕；430&times;320像素，2.9英寸&nbsp; 通话时间：210分钟&nbsp; 待机时间：250小时&nbsp; 上市时间： 2008年10月&nbsp; 标准配置： 锂电池、旅行充电器、耳机、USB数]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4055</id>
<name>B928</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B928_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B928_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4066</id>
<name>B926</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B926_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B926_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4061</id>
<name>B925</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B925_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B925_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>4074</id>
<name>B922</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B922_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B922_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3977</id>
<name>B921</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B921_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B921_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4049</id>
<name>B920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4089</id>
<name>B899</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B899_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B899_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4079</id>
<name>B898</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B898_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B898_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4076</id>
<name>B896</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B896_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B896_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4100</id>
<name>B892</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B892_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B892_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,mp4,wma,wav</audio_type>
</mobile>
<mobile>
<id>4084</id>
<name>B891</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B891_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B891_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4080</id>
<name>B890</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B890_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B890_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4063</id>
<name>B880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B880_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络：GSM 网络频率：GSM/GPRS；900/1800MHz 尺寸体积：99.6&times;42.3&times;14mm 重量：70克 屏幕参数：2.0英寸 通话时间：120-300分钟 待机时间：100-250小时 上市时间：2005年11月&nbsp; 标准配置：两电两充，立体声耳机</p>]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4133</id>
<name>B858</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B858_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B858_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4095</id>
<name>B855</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B855_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B855_big.jpg</img_big>
<description>
<![CDATA[机型外观：直板 网络：GSM&nbsp; 网络频率：900/1800MHz&nbsp; 可选颜色：黑色 尺寸体积：104.8&times;43.8&times;12.6mm 屏幕参数： 65536色CSTN屏 分辨率:128&times;128pix 通话时间：180分钟 待机时间：120小时 上市时间：2007年2月 标准配置： 锂电池（600mah），充电器]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4097</id>
<name>B836</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B836_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B836_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板&nbsp; 网络：GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz&nbsp; 可选颜色： 黑色 尺寸体积： 104.9&times;43.5&times;14.9mm&nbsp; 重量：70克&nbsp; 屏幕参数： 65536色TFT 彩色屏幕；176&times;220像素 上市时间：2007年1月&nbsp; 标准配置：锂电池（800mAh），充电器]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4092</id>
<name>B833</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B833_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B833_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>4115</id>
<name>B832</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B832_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B832_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>288*352</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4121</id>
<name>B830</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B830_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B830_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4147</id>
<name>B818</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B818_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/Vj00OJtsuI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>4139</id>
<name>B816</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B816_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B816_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网　　络： GSM 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 黑色 尺寸体积： 105&times;46&times;11mm&nbsp; 屏幕参数： 65536色TFT 彩色屏幕；128&times;160像素，1.8英寸通话时间： 150分钟 待机时间： 120小时 上市时间： 2006年4月 标准配置： 锂电池（650mAh），充电器]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3899</id>
<name>B2030C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/B2030C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/B2030C_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： CDMA 网络频率： CDMA1X/CDMA2000；800/1900MHz 可选颜色： 黑色，金色&nbsp; 尺寸体积： 105.8&times;46.3&times;15.3mm&nbsp; 重　　量： 66克 屏幕参数： 65536色CSTN彩色屏幕；128&times;160像素上市时间：2009年5月标准配置： 锂电池（700mAh），旅行充电器，数据线，光盘，耳机</p>]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4004</id>
<name>A996</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A996_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A996_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4039</id>
<name>A992＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A992＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A992＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3951</id>
<name>A992</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A992_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A992_big.jpg</img_big>
<description>
<![CDATA[<p>昵称： A982 机型外观： 直板&nbsp; 网络： GSM 网络频率： GSM/GPRS 900/1800MHz&nbsp; 可选颜色： 棕色 尺寸体积： 115&times;56&times;15.6mm 重量： 105克 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素；3.0英寸通话时间： 220分钟 待机时间： 250小时 上市时间： 2008年7月&nbsp; 标准配置： 锂电池，充电器，耳机，数据线</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3916</id>
<name>A990</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A990_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A990_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM&nbsp; 网络频率： GSM/GPRS 900/1800MHz&nbsp; 可选颜色： 黑色&nbsp; 尺寸体积： 115&times;56&times;15.6mm 重量： 105.0克&nbsp; 屏幕参数： 26万色TFT彩色屏幕,240&times;320像素,2.8英寸 通话时间： 120分钟 待机时间： 250小时&nbsp; 上市时间： 2008年10月&nbsp; 标准配置： 锂电池、旅行充电器、耳机、USB数据线 <br />
&nbsp;<]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3945</id>
<name>A982</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A982_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A982_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率： GSM；900/1800MHz 可选颜色： 香槟金 尺寸体积： 112&times;51&times;15mm重量： 110克&nbsp; 屏幕参数： 26万色TFT彩色屏幕,240*320像素,2.4英寸通话时间： 220分钟 待机时间： 250小时 上市时间： 2008年7月标准配置： 两块锂电池(1300MHA), 旅行充电器, 立体声耳机, 数据线</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>3924</id>
<name>A969</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A969_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A969_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>3928</id>
<name>A936</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A936_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A936_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率： GSM/GPRS 900/1800MHz可选颜色： 银灰色 尺寸体积： 115&times;56&times;15.6mm 重量： 105克 屏幕参数： 26万色TFT彩色屏幕;240&times;320像素 通话时间： 330分钟 待机时间： 250小时 上市时间： 2008年8月 标准配置： 两块锂电池, 旅行充电器, 立体声耳机, 数据线</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>4017</id>
<name>A933</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A933_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A933_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络：GSM 网络频率：900/1800MHz 可选颜色：银白色 尺寸体积： 112&times;49&times;10.5mm&nbsp; 重量： 80克 屏幕参数： 26万色TFT屏 分辨率:220&times;176pix 通话时间： 200分钟&nbsp; 待机时间： 120小时 上市时间： 2007年9月&nbsp; 标准配置： 锂电池，充电器</p>]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4030</id>
<name>A932</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A932_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A932_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4032</id>
<name>A930</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A930_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A930_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>avi,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3943</id>
<name>A927</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A927_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A927_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 黑色&nbsp; 尺寸体积： 117&times;57&times;12.7mm 重量： 90克 屏幕参数： 26万色TFT彩色屏幕；240x320像素，2.8英寸通话时间： 330分钟 待机时间： 250小时上市时间： 2008年7月 标准配置： 锂电池（1200mAh），充电器，数据线，光盘，耳机</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>4037</id>
<name>A916</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A916_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A916_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3962</id>
<name>A915＋</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A915＋_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A915＋_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4054</id>
<name>A915</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A915_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A915_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4058</id>
<name>A912</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A912_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A912_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4018</id>
<name>A909</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A909_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A909_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4000</id>
<name>A908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A908_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM/GPRS&nbsp; 网络频率：900/1800MHz 可选颜色：白色 尺寸体积：115&times;56&times;16mm 重量：108.0g克&nbsp; 屏幕参数： 3.0英寸26万色TFT;240&times;320像素通话时间： 350分钟 待机时间： 250小时</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4012</id>
<name>A907</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A907_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A907_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>4009</id>
<name>A906</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A906_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A906_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>4053</id>
<name>A905</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A905_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A905_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mp4,wma</audio_type>
</mobile>
<mobile>
<id>4060</id>
<name>A902</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A902_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A902_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3983</id>
<name>A901C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A901C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A901C_big.jpg</img_big>
<description>
<![CDATA[<p>昵称： A901 机型外观： 直板 网络： GSM&nbsp; 网络频率： GSM/CDMA/GPRS/EDGE；900MHz/1800MHz&nbsp; 可选颜色： 黑色;银色 尺寸体积： 115&times;56&times;15.6mm 重量： 106克 屏幕参数： 26万色FTF屏幕240*320像素3.0英寸 通话时间： 330分钟 待机时间： 100小时&nbsp; 上市时间： 2008年1月 标准配置： 2个锂电池（1700mAh）,充电器，数据线,座充,耳机,光盘，512M内存卡</]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3970</id>
<name>A7728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A7728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A7728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3939</id>
<name>A7726</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A7726_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A7726_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 黑色 尺寸体积： 115x52.5x13mm 重量： 103.0克 屏幕参数： 26万色TFT彩色屏幕;240x320像素;2.6英寸通话时间： 200分钟 待机时间： 250小时 上市时间： 2008年7月&nbsp; 标准配置： 锂电池(1200mAh), 数据线, 耳机, 手写笔</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11530</id>
<name>A7718</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/DkErMjMgJy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/DkErMjMgJy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>4132</id>
<name>A699</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A699_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A699_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>4005</id>
<name>A696</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A696_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A696_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观：直板 网络：GSM 网络频率： GSM/GPRS；900/1800MHz&nbsp; 可选颜色： 黑色&nbsp; 尺寸体积： 110&times;51&times;13.5mm&nbsp; 重量： 100克&nbsp; 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.4英寸通话时间：200分钟 待机时间：120小时&nbsp; 上市时间： 2007年11月 标准配置： 锂电池（800mAh）,充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4031</id>
<name>A695</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A695_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A695_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4047</id>
<name>A691</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A691_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A691_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率：GSM/GPRS；900/1800MHz 可选颜色：黑色 尺寸体积： 110&times;51&times;13.5mm 重量： 90克 屏幕参数：26万色TFT屏 分辨率:320&times;240pix&nbsp; 通话时间： 200分钟&nbsp; 待机时间： 120小时&nbsp; 上市时间： 2007年6月&nbsp; 标准配置： 锂电池(800mAh)，充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4150</id>
<name>A690</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A690_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A690_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>4059</id>
<name>A689</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A689_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A689_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3905</id>
<name>A665</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A665_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A665_big.jpg</img_big>
<description>
<![CDATA[机型外观： 直板 网络： GSM 网络频率： GSM/GPRS；900/1800/1900MHz&nbsp; 可选颜色： 咖啡色，银色 屏幕参数：26万色TFT彩色屏幕；240&times;320像素，2.2英寸 通话时间： 540 分钟待机时间：190 小时 上市时间： 2009年5月&nbsp; 标准配置： 数据线，充电器接头，T卡，耳机]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3979</id>
<name>A660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4056</id>
<name>A650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>4081</id>
<name>A635</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A635_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A635_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>5336</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3935</id>
<name>A630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A630_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率： GSM/GPRS 900/1800MHz 可选颜色： 黑色、白色、红色 尺寸体积： 112&times;51&times;15mm 重量： 110克 屏幕参数： 26万色TFT彩色屏幕,240*320像素,2.4英寸 通话时间： 220分钟 待机时间： 250小时 上市时间： 2008年7月&nbsp; 标准配置： 锂电池（800mAh），充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>4101</id>
<name>A615</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A615_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A615_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网　　络： GSM 网络频率： GSM/GPRS；900/1800MHz 可选颜色： 白色、黑色 尺寸体积： 110&times;51&times;14.7mm&nbsp; 重　　量： 94.0克 挑错 屏幕参数： 26万色TFT彩色屏幕；240&times;320像素，2.4英寸 通话时间： 210分钟 待机时间： 150小时 上市时间： 2007年1月 标准配置： 锂电池，充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4085</id>
<name>A612</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A612_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A612_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>3937</id>
<name>A608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A608_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板 网络： GSM 网络频率： GSM/GPRS 900/1800MHz 可选颜色： 银色&nbsp; 尺寸体积： 110.9&times;51.2&times;14.9mm 重量： 98克 屏幕参数： 26万色TFT彩色屏幕;240*320像素 通话时间： 220分钟 待机时间： 250小时 上市时间： 2008年7月 标准配置： 锂电池，充电器</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>4067</id>
<name>A5112</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/A5112_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/A5112_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观：直板&nbsp; 网络：GSM 挑错网络频率：GSM 900/1800Mhz&nbsp; 可选颜色：黑色&nbsp; 尺寸体积： 105&times;46&times;16mm 重量：86克&nbsp; 屏幕参数：6万5千色CSTN显示屏，分辨率为128&times;160，2.0英寸&nbsp; 通话时间：330分钟&nbsp; 待机时间： 250小时&nbsp; 上市时间： 2007年4月&nbsp; 标准配置： 锂电池（1200mAh），充电器</p>]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3932</id>
<name>8630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/8630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/8630_big.jpg</img_big>
<description>
<![CDATA[<p>机型外观： 直板&nbsp; 网络： GSM&nbsp; 网络频率： GSM/GPRS 900/1800MHz&nbsp; 可选颜色：银色 重量：154.0g克&nbsp; 屏幕参数： 2.8英寸;26万色;240&times;320像素;CSTN&nbsp; 上市时间： 2008年8月 标准配置： 锂电池、旅行充电器、耳机、USB数据线、手写笔</p>]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>4171</id>
<name>808</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/天语/808_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/天语/808_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
</root>